builddir = /build
pkgbuild_sha256sum = c938d5733128ca4877c139315e8ee1c92142e68b1a094fb8e5ba94192fd765c8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
